this["JST"] = this["JST"] || {};

Handlebars.registerPartial("grid", Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div id=\"grid\">\r\n	<div id=\"container\">\r\n		<div class=\"grid-sizer\"></div>\r\n		<div class=\"gutter-sizer\"></div>\r\n			<div class='element grid-sizer xxl orange2' data-page=\"principal\" data-partial=\"true\" data-color=\"orange2\"><span></span><img class=\"special-width\" src=\"images/icons/grid.png\"/><div class=\"footer\"><span>Adornos y accesorios de los antiguos canarios</span></div></div>\r\n	    <div class='element darkgreen less-width' data-page=\"principal\" data-color=\"darkgreen\"><span></span><img src=\"images/icons/ficha.png\"/><div class=\"footer\">Ficha</div></div>\r\n	    <div class='element lightred' data-page=\"mas\" data-color=\"lightred\"><span></span><img src=\"images/icons/mas.png\"/><div class=\"footer\">Conoce más sobre...</div></div>\r\n	    <!--div class='element xxl lightyellow' data-page=\"map\" data-color=\"lightyellow\"><span></span><img src=\"images/icons/map.png\"/><div class=\"footer\">Mapa</div></div-->\r\n		<div class='element yellow' data-page=\"sabias\" data-color=\"yellow\"><span></span><img src=\"images/icons/sabias.png\"/><div class=\"footer\">Sabías que...</div></div>\r\n		<div class='element lightpink' data-page=\"info\" data-color=\"lightpink\"><span></span><img src=\"images/icons/info.png\"/><div class=\"footer\">Información</div></div>\r\n	</div>\r\n	<div class=\"fillers\">\r\n	   <div class=\"filler\"></div>\r\n	</div>\r\n</div>\r\n";
  },"useData":true}));

Handlebars.registerPartial("header", Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<header id=\"topHead\" class=\"navbar navbar-fixed-top\" role=\"navigation\">\r\n	<div class=\"container\">\r\n		<div class=\"navbar-header\">\r\n			<button class=\"navbar-toggle pull-left\" type=\"button\" id=\"gridIcon\">\r\n				<span class=\"sr-only\">Toggle navigation</span>\r\n				<i class=\"fa fa-th custom\"></i>\r\n			</button>\r\n			<button class=\"navbar-toggle pull-right\" type=\"button\" id=\"curtainIcon\">\r\n				<span class=\"sr-only\">Toggle navigation</span>\r\n				<i class=\"fa fa-arrow-up custom\"></i>\r\n			</button>\r\n			<button class=\"navbar-toggle pull-right\" type=\"button\" id=\"mapIcon\">\r\n				<span class=\"sr-only\">Toggle navigation</span>\r\n				<i class=\"fa fa-map-marker custom\"></i>\r\n			</button>\r\n			<div class=\"navbar-center special-font-size\">\r\n				Adornos y accesorios\r\n			</div>\r\n		</div>\r\n	</div>\r\n	<div class=\"shadow\"></div>\r\n</header>\r\n";
  },"useData":true}));

this["JST"]["app/templates/info.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div class=\"info-wrapper\">\r\n	<h1 class=\"center\">Información</h1>\r\n	<!--	<p>Las categorías así como el nombre científico han sido obtenidos de\r\n		Gobierno de Canarias. Banco de Datos de Biodiversidad de Canarias. (http//:www.biodiversidadcanarias.es). Diciembre 2014.</p>\r\n		<p>Nombre científico: <br/></p>\r\n		<hr/> -->\r\n		<div class=\"clearfix logos big\">\r\n			<div class=\"retina avanza\"><img src=\"images/logos/avanza.png\"/></div>\r\n			<div class=\"retina regional\"><img src=\"images/logos/regional.png\"/></div>\r\n		</div>\r\n		<p class=\"first\">Los contenidos y programas que constituyen esta obra son propiedad del Gobierno de Canarias que ha promovido su creación y desarrollo con el propósito de que la comunidad educativa haga libre uso de los mismos. </p>\r\n\r\n\r\n		<div class=\"retina clearfix gobcan\">\r\n			<img src=\"images/logos/gobcan-y-eurp.png\"/>\r\n		</div>\r\n\r\n		<h2 class=\"usos\">Usos posibles de esta obra</h2>\r\n		<p><br/>Dicho uso de hacerse siempre con el expreso reconocimiento de su propiedad por parte del Gobierno de Canarias bajo la licencia Creative Commons  <b>Reconocimiento – No Comercial – Compartir Igual (by-nc-sa)</b>. No se permite un uso comercial de la obra original ni de las posibles obras derivadas, la distribución de las cuales se debe hacer con una licencia igual a la que regula la obra original.</p>\r\n\r\n		<div class=\"retina clearfix cc\">\r\n			<img src=\"images/logos/cc.png\"/>\r\n		</div>\r\n\r\n		<h2>Empresa colaboradora en la creación y el desarrollo de esta obra: <a href=\"http://www.mitcastudio.com\">www.mitcastudio.com</a></h2>\r\n\r\n		<div class=\"retina clearfix mitca\">\r\n			<img src=\"images/logos/mitca.png\"/>\r\n		</div>\r\n		<p class=\"copy\">&copy; Gobierno de Canarias 2017</p>\r\n</div>\r\n";
  },"useData":true});

this["JST"]["app/templates/layout.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  var stack1, buffer = "";
  stack1 = this.invokePartial(partials.header, '', 'header', depth0, undefined, helpers, partials, data);
  if (stack1 != null) { buffer += stack1; }
  stack1 = this.invokePartial(partials.grid, '', 'grid', depth0, undefined, helpers, partials, data);
  if (stack1 != null) { buffer += stack1; }
  return buffer + "<div id=\"site-canvas\">\r\n	<div id=\"main\" data-role=\"main\">\r\n	</div>\r\n</div>\r\n";
},"usePartial":true,"useData":true});

this["JST"]["app/templates/map.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div class=\"map-wrapper\">\r\n	<div id=\"map\"></div>\r\n	<div id=\"mapLabelWrapper\">\r\n		<div class=\"map-legend\">\r\n			<div class=\"retina marker\"><img src=\"images/markers/marker.png\"></div>\r\n			<div class=\"marker-label\">Adornos y accesorios de los antiguos canarios </div>\r\n		</div>\r\n	</div>\r\n</div>\r\n";
  },"useData":true});

this["JST"]["app/templates/mas.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div class=\"mas-wrapper\">\r\n	<div class=\"common-wrapper\">\r\n		<h2>Origen</h2>\r\n		<div class=\"triple-image\">\r\n			<div class=\"retina common-pic\"><img src=\"images/content/mas-1.png\"></div>\r\n			<div class=\"retina common-pic\"><img src=\"images/content/mas-2.png\"></div>\r\n			<div class=\"retina common-pic\"><img src=\"images/content/mas-3.png\"></div>\r\n		</div>\r\n		<p>Aparte del tamarco, traje rústico más importante usado por el aborigen canario y hecho de piel gamuzada, empleaban diversas prendas, casi todas confeccionadas con piel de cabra como el ahico, una especie de camisa; las huirmas, piezas que protegen los brazos en forma de manga; las guaycas, polainas que forran la pierna del tobillo a la rodilla y una especie de faldones hechos con fibra de palmera (Phoenix canariensis).</p>\r\n	</div>\r\n	<div class=\"common-wrapper\">\r\n		<h2>Historia</h2>\r\n		<div class=\"retina common-pic\"><img src=\"images/content/mas-4.png\"></div>\r\n		<p>Gracias a los relatos de los cronistas de la época, sabemos que no se vestía de igual manera en todas las islas. Incluso en una misma isla podían darse diferencias en función de la zona o del status social de los habitantes. Hay constancia, sobre todo en los numerosos restos encontrados en la isla de Tenerife, de que usaban collares hechos de barro cocido y otros materiales según las islas.</p>\r\n	</div>\r\n	<div class=\"common-wrapper\">\r\n		<h2>Calzado</h2>\r\n		<div class=\"retina common-pic\"><img src=\"images/content/mas-5.png\"></div>\r\n		<p>Se sabe a ciencia cierta, que hasta cierta edad, los aborígenes canarios vivían descalzos (como ocurría hasta hace poco en ambientes rurales). Es en el crecimiento y debido a las necesidad de poder moverse más cómodamente por la peculiar orografía, cuando los guanches utilizaban un calzado especial de cuero de cerdo, cuya piel es fuerte y resistente. Su forma es similar a una sandalia. En Tenerife, recibe el antiguo nombre de xercos y en Fuerteventura y Lanzarote, recibe el nombre de maho.</p>\r\n	</div>\r\n</div>\r\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-1.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Collar</h2>\r\n<div class=\"retina nucleus-1-pic\">\r\n	<img src=\"images/content/nucleus-1-pic.png\">\r\n</div>\r\n<p>Collar compuesto por pequeñas cuentas tubulares, segmentadas, realizadas con barro cocido. Fue utilizado como adorno por los pueblos aborígenes canarios.</p>\r\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-2.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Accesorios y complementos</h2>\r\n<div class=\"retina nucleus-2-pic\">\r\n	<img src=\"images/content/nucleus-2-pic.png\">\r\n</div>\r\n<p>Los aborígenes canarios no solo usaban este tipo de atuendos para proteger su cuerpo de la intemperie, utilizaban también accesorios y complementos con los que adornar sus vestidos. Hay constancia, sobre todo en los numerosos restos encontrados en la isla de Tenerife, de que usaban collares hechos de barro cocido y otros materiales según las islas. Según cuentan desde GEVIC (Gran Enciclopedia Virtual de las Islas Canarias) \"NATURA Y CULTURA\": “otros adornos eran de conchas marinas o de huesos labrados y piedras pequeñas. Las vértebras de pescado, cuidadosamente trabajadas, también eran utilizadas como cuentas de collares. En Fuerteventura se encuentran unos collares de especial belleza, confeccionados con placas de hueso, de forma rectangular y perforados. Se adornaban también con colgantes de conchas. En la isla de La Palma se han descubierto colgantes de madera en forma de gota.”  Este tipo de adornos también han sido encontrados en los enterramientos, posiblemente como parte del ajuar del difunto.</p>\r\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-3.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Suelo</h2>\r\n<div class=\"retina nucleus-3-pic\">\r\n	<img src=\"images/content/nucleus-3-pic.png\">\r\n</div>\r\n<p>Su suelo, irregular, presenta numerosos orificios.</p>\r\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-4.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Tamaño</h2>\r\n<div class=\"retina nucleus-4-pic\">\r\n	<img src=\"images/content/nucleus-4-pic.png\">\r\n</div>\r\n<p>Tiene unos 3,22 m de altura.</p>\r\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-5.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Historia</h2>\r\n<div class=\"retina nucleus-5-pic\">\r\n	<img src=\"images/content/nucleus-5-pic.png\">\r\n</div>\r\n<p>Fue hallada en 1862 a raíz del acondicionamiento del “Huerto nuevo” y redescubierta en varias ocasiones, aunque en el año 1873 es cuando se le atribuye su verdadero descubrimiento como tal. Según el doctor Chil y Naranjo, en sus estudios, señala que en su interior se encontraron algunos cadáveres, vasijas y otros objetos de importante relevancia arqueológica y que se quedaron algunos vecinos. En 1972 el complejo troglodita se abre al público después de años de excavaciones, estudios y preocupación por su conservación como yacimiento visitable y es nombrado monumento nacional histórico-artístico, pero los problemas de conservación se agravan en el tiempo. El Museo y Parque Arqueológico Adornos y accesorios de los antiguos canarios fue reabierto el 26 de julio de 2006, tras más de 20 años de trabajos de recuperación del recinto. Hasta ese momento, sólo se podía ver una reproducción de las pinturas en el Museo Canario de Las Palmas de Gran Canaria.</p>\r\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-6.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Aves</h2>\r\n<div class=\"retina nucleus-6-pic\">\r\n	<img src=\"images/content/nucleus-6-pic.png\">\r\n</div>\r\n<p>Constituye un excelente refugio para las aves, tanto migratorias como nidificantes.</p>\r\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-7.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Laguna costera</h2>\r\n<div class=\"retina nucleus-7-pic\">\r\n	<img src=\"images/content/nucleus-7-pic.png\">\r\n</div>\r\n<p>La Charca de Maspalomas es una pequeña laguna costera de aguas salobres testigo de las antiguas “marismas de Maspalomas”, las cuales fueron destruidas por las urbanizaciones construidas en el entorno de la misma. Se encuentra separada del mar por una barra de arena; ésta se rompe cuando se producen grandes lluvias permitiendo la renovación del agua de la Charca y la entrada de peces y otros organismos.</p>\r\n";
  },"useData":true});

this["JST"]["app/templates/principal.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div class=\"principal-wrapper\">\r\n	<div class=\"curtain-wrapper\">\r\n		<div class=\"main-info\">\r\n			<h1>Adornos de los antiguos canarios</h1>\r\n			<p>El atuendo de los antiguos canarios que poblaban el archipiélago no era, como se creyó tradicionalmente, tan rudimentario. Frente al tratamiento de pieles y fibras vegetales, acompañadas de excelentes técnicas de cosido, teñido y armado, se sumaban la utilización de abalorios, adornos y otros tipos de ornamentación que no hacen otra cosa que confirmar que era un pueblo muy avanzado pese a vivir aislados en pleno neolítico.</p>\r\n		</div>\r\n	</div>\r\n	<div id=\"nucleus\" class=\"nucleus-wrapper\">\r\n		<div class=\"help-msg\">Para saber más pulsa en la imagen</div>\r\n		<div class=\"nucleus\">\r\n			<img class=\"nucleus-mobile-pic\" src=\"images/content/nucleus-mobile.png\">\r\n			<img class=\"nucleus-tablet-pic\" src=\"images/content/nucleus.png\">\r\n			<div class=\"nucleus-ctrl\">\r\n      	<div class=\"area area1 bounceIn animated\" data-area=\"nucleus-1\" data-tooltip=\"tooltip1\"></div>\r\n      	<div class=\"area area2 bounceIn animated\" data-area=\"nucleus-2\" data-tooltip=\"tooltip2\"></div>\r\n      	<!--div class=\"area area3 bounceIn animated\" data-area=\"nucleus-3\" data-tooltip=\"tooltip3\"></div>\r\n      	<div class=\"area area4 bounceIn animated\" data-area=\"nucleus-4\" data-tooltip=\"tooltip4\"></div>\r\n      	<div class=\"area area5 bounceIn animated\" data-area=\"nucleus-5\" data-tooltip=\"tooltip5\"></div>\r\n      	<div class=\"area area6 bounceIn animated\" data-area=\"nucleus-6\" data-tooltip=\"tooltip6\"></div>\r\n      	<div class=\"area area7 bounceIn animated\" data-area=\"nucleus-7\" data-tooltip=\"tooltip7\"></div-->\r\n      </div>\r\n      <div class=\"area-contents\">\r\n				<div id=\"tooltip1\" class=\"area-tooltip fadeIn animated\">\r\n					<p>Collar compuesto por pequeñas cuentas tubulares, segmentadas, realizadas con barro cocido. Fue utilizado como adorno por los pueblos aborígenes canarios.</p>\r\n					<div class=\"marker\"></div>\r\n				</div>\r\n				<div id=\"tooltip2\" class=\"area-tooltip fadeIn animated\">\r\n					<p>Los aborígenes canarios no solo usaban este tipo de atuendos para proteger su cuerpo de la intemperie, utilizaban también accesorios y complementos con los que adornar sus vestidos. Hay constancia, sobre todo en los numerosos restos encontrados en la isla de Tenerife, de que usaban collares hechos de barro cocido y otros materiales según las islas. Según cuentan desde GEVIC (Gran Enciclopedia Virtual de las Islas Canarias) \"NATURA Y CULTURA\": “otros adornos eran de conchas marinas o de huesos labrados y piedras pequeñas. Las vértebras de pescado, cuidadosamente trabajadas, también eran utilizadas como cuentas de collares. En Fuerteventura se encuentran unos collares de especial belleza, confeccionados con placas de hueso, de forma rectangular y perforados. Se adornaban también con colgantes de conchas. En la isla de La Palma se han descubierto colgantes de madera en forma de gota.”  Este tipo de adornos también han sido encontrados en los enterramientos, posiblemente como parte del ajuar del difunto.</p>\r\n					<div class=\"marker\"></div>\r\n				</div>\r\n				<!--div id=\"tooltip3\" class=\"area-tooltip fadeIn animated\">\r\n					<p></p>\r\n					<div class=\"marker\"></div>\r\n				</div>\r\n				<div id=\"tooltip4\" class=\"area-tooltip fadeIn animated\">\r\n					<p></p>\r\n					<div class=\"marker\"></div>\r\n				</div>\r\n				<div id=\"tooltip5\" class=\"area-tooltip fadeIn animated\">\r\n					<p></p>\r\n					<div class=\"marker\"></div>\r\n				</div>\r\n				<div id=\"tooltip6\" class=\"area-tooltip fadeIn animated\">\r\n					<p></p>\r\n					<div class=\"marker\"></div>\r\n				</div>\r\n				<div id=\"tooltip7\" class=\"area-tooltip fadeIn animated\">\r\n					<p></p>\r\n					<div class=\"marker\"></div>\r\n				</div-->\r\n      </div>\r\n		</div>\r\n	</div>\r\n</div>\r\n";
  },"useData":true});

this["JST"]["app/templates/sabias.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div class=\"sabias-wrapper\">\r\n	<h2>Sabías que...</h2>\r\n	<div class=\"retina sabias-pic\"><img src=\"images/content/sabias.png\"></div>\r\n	<p>Cabe destacar el uso de tocados en la cabeza que, según los cronistas de la época, llevaban dependiendo del estrato social. Así en Lanzarote usaban un gorro alto de piel; en Fuerteventura, una especie de sombrero con tres plumas largas, y las mujeres, una faja de cuero de cabrito, teñida y adornada con las mismas plumas; en Gran Canaria llevaban un zurrón de cabrito cuyas garras caían por las orejas y que amarraban al cuello.</p>\r\n</div>\r\n";
  },"useData":true});